# Class yii\twig\html\HtmlHelperExtension

Inheritance | yii\twig\html\HtmlHelperExtension » Twig\Extension\AbstractExtension
Implements | Twig\Extension\GlobalsInterface
Source Code | https://github.com/yiisoft/yii2-twig/blob/master/html/HtmlHelperExtension.php

## Public Methods

Hide inherited methods

Method | Description | Defined By
--- | --- | ---
getGlobals() |  | yii\twig\html\HtmlHelperExtension
getTokenParsers() |  | yii\twig\html\HtmlHelperExtension

## Method Details

Hide inherited methods

getGlobals() public method

public void getGlobals ( )

Source code

                    public function getGlobals(): array
    {
        return [
            'html' => new ViewRendererStaticClassProxy('\yii\helpers\Html'),
        ];
    }

getTokenParsers() public method

public void getTokenParsers ( )

Source code

                    public function getTokenParsers()
    {
        return [
            new CssClass_TokenParser(),
            new CssStyle_TokenParser()
        ];
    }